{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-database-couchbase",
    "version": "v0.14.0",
    "type": "database",
    "platform": "openbsd",
    "arch": "arm",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJoP4ZwCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAACTvw/9HoAaUoFU5A2TisLnMnELx+ql7oEbevt3lngqRr4tjpmGQfCbYVq8sK6g\nO0RpHhI1YMJM1pGxXuVhkQOsafxnPLHaNXshfGr913w7kjVLdRUF4xy4T97j4LAt\nQPNF6rPtDO2QHP73ejuA4kWRxwizvxVazmTewwQfNAsgJEg4h3XTm2huSBkiORF+\nkrykf3JJDN8gWuQoq4HxJf7UHpAvLVRcSy0nLykKfRSbHPKPoPtQ6+gNfKJXkyVM\nOINLHHI9/sn3RQ5uygCCngSMF0yjr9BAu91/202C2YvEuy50PLojhKKiI0PN3Bxf\nmon/WDXvlDfZ7dabxASuwG9JN2lWFjM1DXHGJ0zHLZTNnN3ynwiuBgqRzVmUIU7z\nDsxVPMsbx5FAJ9pRx5w1H5SBrk19OVaD1mawjPfoNwbvMH0+5yDVoJdBiMjK16Xt\nEmjmh44dg/1p2oTauIpknVcE+U5ixbiw2rYY4k+7xJ2bBvhwprCatYeERMz20fEy\n1UQ/vYlCLxspiyX8ZtHJZif+y8tOm+/McqX7rIvhq2d5BrT/XCvV8TbSGXoNuEyz\nnRNh+mfcKjjPP/86lGJ7xCy9698L+YkVtq/p0CxHurxSS6HkDVj3DxKKEIgqmUdG\nooEpYiFaMowCNtM8WJjLsCP5V3dLMNIP4WnSOmxkqGZzXPnEQT0=\n=iq4z\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
